
#main-table
{
  margin-top: 42px;
  padding: 0px;
  border: 1px solid #ffffff;
  background-color: #ff0000;
  width: 792px;
  height: 442px;
}

#language-cell
{
  padding-left: 500px;
  padding-right: 5px;
  padding-top: 5px;
  padding-bottom: 50px;
  height: 130px;
}

#info-cell
{
  padding-left: 150px;
  padding-right: 170px;
  padding-top: 5px;
  padding-bottom: 0px;
  height: 100px;
  width: 330px;
}

#status-cell
{
  padding-left: 150px;
  padding-right: 170px;
  padding-top: 0px;
  padding-bottom: 0px;
  height: 80px;
  width: 400px;
}

#status-border
{
  border: 5px outset #aaaaaa;  
}

#status-table
{
  border: 2px inset #ff0000;
  background-color: #eeeeee;  
  width: 100%;
  height: 70px;
}

#status-table td
{
  color: #222222;
}
#status-table .value
{
  color: #222288;
  padding-left: 2px;
}

#buttons-cell
{
  padding: 0px;
  padding-right: 20px;
  height: 40px;
}

#buttons-table
{
  border: none;
}
